/*     962505 : 셀 설정      */
.cell_option__962505__ {display:table;width:100%}
.cell_option__962505__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__962505__ {margin:0 -15px !important;}
}

@media (min-width:1024px){
	.col__962505__ {}
}

/*     962515 : 이미지 (비율형)      */
.img_ratio__962515__ {max-width:100%;vertical-align:top}
.img_ratio__962515__ * {box-sizing:border-box}
.img_ratio__962515__ a {display:block;vertical-align:top}
.img_ratio__962515__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__962515__ img {width:auto}
}

/*     973335 : 셀 설정      */
.cell_option__973335__ {display:table;width:100%}
.cell_option__973335__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__973335__ {margin:0 -15px !important;padding:30px 15px !important;}
}

@media (min-width:1024px){
	.col__973335__ {padding: 50px 40px 85px !important;}
}

/*     973425 : 한줄 텍스트      */
.text__973425__ p {
	display:block;margin:0;padding:0; font-family: 'Happiness-Sans-Bold';
	font-size:24px;font-weight:bold;color:#e5b877;letter-spacing:-.03em;line-height:1.25em;
	word-break: keep-all;
}
.text__973425__ p strong {color: #002255;}
.text__973425__ p a {color:#e5b877}
.text__973425__ p span.text_info {font-size: 16px;}

@media all and (min-width:1024px){
	.text__973425__ p {font-size:30px;letter-spacing:-.05em;line-height:1.4em; max-width: 540px;}
	.text__973425__ p .text1 {font-size: 30px;}
	.text__973425__ p strong {font-size: 38px;}
	.text__973425__ p span.text_info {font-size: 24px; font-weight: normal;}
	
}

/*     973355 : BLANK 컨텐츠      */
.blank__973355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__973355__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__973355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__973355__ {height:5px}
}

/*     973435 : 장문 텍스트      */
.textarea__973435__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
	word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__973435__ p {max-width: 815px; font-size:18px; }
}

/*     973445 : BLANK 컨텐츠      */
.blank__973445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__973445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__973445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__973445__ {height:5px}
}

/*     973455 : 번호형 리스트      */

.text_list__973455__ {background: #e5b8772e; margin: 0 -15px; padding: 15px 15px;}
.text_list__973455__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__973455__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__973455__ ul li:first-child {margin-top:0}
.text_list__973455__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#e5b877;vertical-align:top;
	font-weight: bold;
}
.text_list__973455__ ul li p {
	display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;vertical-align:middle;
	word-break: keep-all;
}
.text_list__973455__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #e5b877;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__973455__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__973455__.s_size_100 span {min-width: 20px; padding-right:.5em;font-size:1em}
.text_list__973455__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__973455__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__973455__.s_size_300 i {border-width:2px}
.text_list__973455__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__973455__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__973455__ {margin: 0 -40px; padding: 15px 40px;}
	.text_list__973455__ ul li {font-size:18px}
}

/*     973465 : BLANK 컨텐츠      */
.blank__973465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__973465__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__973465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__973465__ {height:10px}
}

/*     973475 : 장문 텍스트      */
.textarea__973475__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
	word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__973475__ p {max-width: 815px; font-size:18px; }
}

/*     973375 : BLANK 컨텐츠      */
.blank__973375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.blank__973375__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__973375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__973375__ {height:25px}
}

/*     973385 : 제목&내용 가로형      */
.text_horizontal__973385__ .title__973385__ {
	margin:0 0 5px;padding:0; font-family: 'Happiness-Sans-Bold'; font-size:20px;font-weight:bold;color:#e5b877;line-height:1.5em;letter-spacing:.03em; word-break: keep-all;
}
.text_horizontal__973385__ .text__973385__ {margin:0;padding:0;font-size:16px;color:#ffffff;line-height:1.5em;letter-spacing:.03em; word-break: keep-all;}

@media all and (min-width:768px){
	.text_horizontal__973385__:after {content:'';display:block;clear:both}
	.text_horizontal__973385__ .title__973385__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__973385__ .text__973385__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__973385__ .title__973385__ {font-size:20px}
	.text_horizontal__973385__ .text__973385__ {padding-left: 20px; border-left: 1px solid #ddd; font-size:18px}
}

/*     973395 : BLANK 컨텐츠      */
.blank__973395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__973395__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__973395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__973395__ {height:20px}
}

/*     973405 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__973405__ ul {display:block; background-color: #00102996; margin:0; padding:10px 15px; list-style:none;border:1px solid #ffc77a; border-radius: 14px; 
	box-sizing:border-box;vertical-align:top; font-size:0; border-radius: 14px;}
.text_list__973405__ ul li {display:inline-table;width:100%;margin:10px 0;padding:0 5px;box-sizing:border-box;vertical-align:top;font-size:16px;line-height:1.2}
.text_list__973405__ ul li span {display:table-cell;width:15px;padding-right:10px;box-sizing:border-box;font-family:NanumGothic;font-weight:normal;color:#e5b877;vertical-align:middle; word-break: keep-all;}
.text_list__973405__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__973405__ ul li p {display:table-cell;font-weight:normal;color:#e5b877;letter-spacing:0;vertical-align:middle; word-break: keep-all;}

.text_list__973405__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__973405__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__973405__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__973405__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__973405__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:768px){
	.text_list__973405__ ul li {width:50%;}
}
@media all and (min-width:1024px){
	.text_list__973405__ ul li {width:100%;font-size:18px;}
}

/*     973415 : BLANK 컨텐츠      */
.blank__973415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__973415__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__973415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__973415__ {height:25px}
}

/*     962615 : 셀 설정      */
.cell_option__962615__ {display:table;width:100%}
.cell_option__962615__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__962615__ {padding-bottom:30px !important;background:url('/img_up/shop_pds/kvisa/build/option/sub_service_bg417472876011.png') no-repeat 100% 100%;background-size:100% auto;}

@media (max-width:1023px){
	.col__962615__ {margin:0 -15px;padding:30px 15px;}
}

@media (min-width:768px){
	.col__962615__ {padding-bottom:100px !important;background-size:auto;}
}

@media (min-width:1024px){
	.col__962615__ {padding-bottom:85px !important;padding:50px 40px 85px;;background-size:auto;}
}

/*     962625 : 한줄 텍스트      */
.text__962625__ p {
	display:block;margin:0;padding:0; font-family: 'Happiness-Sans-Bold';
	font-size:24px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.25em;
	word-break: keep-all;
}
.text__962625__ p strong {color: #002255;}
.text__962625__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__962625__ p {font-size:30px;letter-spacing:-.05em;line-height:1.4em; max-width: 540px;}
	.text__962625__ p .text1 {font-size: 30px;}
	.text__962625__ p strong {font-size: 38px;}
}

/*     962635 : BLANK 컨텐츠      */
.blank__962635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__962635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__962635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__962635__ {height:10px}
}

/*     962645 : 번호 입력형 타이틀      */
.number_title__962645__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__962645__ ul li span {
	padding:0;font-size:18px;font-weight:bold;color:#ffffff;vertical-align:top;white-space:nowrap;
}
.number_title__962645__ ul li p {
	padding:0;margin:0;line-height:1.25em;
	font-size:16px;font-weight:bold;color:#ffffff;vertical-align:middle;letter-spacing:-.03em;
	word-break: keep-all;
}

.number_title__962645__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__962645__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__962645__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__962645__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__962645__.s_size_200 i {border-width:2px}
.number_title__962645__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__962645__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__962645__ ul li {display:table;}
	.number_title__962645__ ul li span {display:table-cell;font-size:28px;}
	.number_title__962645__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__962645__ ul li span {font-size: 24px;}
	.number_title__962645__ ul li p {padding-left: 20px; font-size:18px; line-height:1.4em;}
}


/*     962655 : 실선      */
.solid_line__962655__ {display:block;position:relative;width:100%;height:30px}
.solid_line__962655__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__962655__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__962655__ {height:40px}
}

/*     962665 : 번호 입력형 타이틀      */
.number_title__962665__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__962665__ ul li span {
	padding:0;font-size:18px;font-weight:bold;color:#ffffff;vertical-align:top;white-space:nowrap;
}
.number_title__962665__ ul li p {
	padding:0;margin:0; line-height:1.25em;
	font-size:16px;font-weight:bold;color:#ffffff;vertical-align:middle;letter-spacing:-.03em;
	word-break: keep-all;
}

.number_title__962665__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__962665__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__962665__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__962665__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__962665__.s_size_200 i {border-width:2px}
.number_title__962665__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__962665__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__962665__ ul li {display:table;}
	.number_title__962665__ ul li span {display:table-cell;font-size:28px;}
	.number_title__962665__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__962665__ ul li span {font-size: 24px;}
	.number_title__962665__ ul li p {padding-left: 20px; font-size:18px; line-height:1.4em;}
}


/*     962675 : 실선      */
.solid_line__962675__ {display:block;position:relative;width:100%;height:30px}
.solid_line__962675__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__962675__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__962675__ {height:40px}
}

/*     962685 : 번호 입력형 타이틀      */
.number_title__962685__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__962685__ ul li span {
	padding:0;font-size:18px;font-weight:bold;color:#ffffff;vertical-align:top;white-space:nowrap;
}
.number_title__962685__ ul li p {
	padding:0;margin:0;line-height:1.25em;
	font-size:16px;font-weight:bold;color:#ffffff;vertical-align:middle;letter-spacing:-.03em;
	word-break: keep-all;
}

.number_title__962685__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__962685__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__962685__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__962685__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__962685__.s_size_200 i {border-width:2px}
.number_title__962685__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__962685__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__962685__ ul li {display:table;}
	.number_title__962685__ ul li span {display:table-cell;font-size:28px;}
	.number_title__962685__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__962685__ ul li span {font-size: 24px;}
	.number_title__962685__ ul li p {padding-left: 20px; font-size:18px; line-height:1.4em;}
}


/*     962695 : 실선      */
.solid_line__962695__ {display:block;position:relative;width:100%;height:30px}
.solid_line__962695__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__962695__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__962695__ {height:40px}
}

/*     962705 : 번호 입력형 타이틀      */
.number_title__962705__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__962705__ ul li span {
	padding:0;font-size:18px;font-weight:bold;color:#ffffff;vertical-align:top;white-space:nowrap;
}
.number_title__962705__ ul li p {
	padding:0;margin:0;line-height:1.25em;
	font-size:16px;font-weight:bold;color:#ffffff;vertical-align:middle;letter-spacing:-.03em;
	word-break: keep-all;
}

.number_title__962705__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__962705__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__962705__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__962705__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__962705__.s_size_200 i {border-width:2px}
.number_title__962705__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__962705__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__962705__ ul li {display:table;}
	.number_title__962705__ ul li span {display:table-cell;font-size:28px;}
	.number_title__962705__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__962705__ ul li span {font-size: 24px;}
	.number_title__962705__ ul li p {padding-left: 20px; font-size:18px; line-height:1.4em;}
}


/*     962715 : BLANK 컨텐츠      */
.blank__962715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__962715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__962715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__962715__ {height:25px}
}

